<?php
define('ON','MYTICKETS IS ON!');
### MyTickets By phpx3.com ###
include("config.php");
include('system/db.class.php');

	$db		= new db();
	
	if($db->connect($dbi['host'],$dbi['user'],$dbi['pass']) == false){
		die ("خطأ , لم يتم الإتصال بسيرفر قاعدة البيانات , بسبب : ". mysql_error());
	}
	if($db->select_db($dbi['name']) == false){
		die ("خطأ لم يتم اختيار قاعدة البيانات بسبب :".mysql_error() );
	}
	

?>